cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Arbortext 5.4, trying to compose to PDF, error?

Highlighted
Newbie

Arbortext 5.4, trying to compose to PDF, error?

So Tech Writer is trying to compose Arbortext file to PDF and getting this error.

The following should be true: (-1 <=vl && lvl < maxlevel - 1) in the file ../src/fchange.cpp:988

What does this mean?  I'm not very familiar Arbortext, so not sure if there is a more specific log error to look for?  Other similar files are composing just fine?

2 REPLIES 2

Re: Arbortext 5.4, trying to compose to PDF, error?

fchange.cpp is involved in change tracking.

(-1 <= lvl && lvl <= maxlevel - 1) is stating that the change level is not within the defined parameters.

are you nesting change levels or do you have a change tag missing?

Re: Arbortext 5.4, trying to compose to PDF, error?

Are all of you change tracking regions defined? (Areas where the change bars appear)